#GLOBAL
project_id = "searce-playground-v1"
prefix     =  ""
names      = ["dev-infra-mgmt-host-gce-sa","dev-gke-cluster-sa","dev-gke-apps-sa","dev-cloud-build-sa"]
project_roles = []
descriptions = []
